[Language]
CONNECT_DLG			=Connect Setting Window
CONNECT_COMPORT			=Com Port
CONNECT_BAUDRATE		=BaudRate
CONNECT_GTOTALSN		=Gtotal Serial Number
CONNECT_CONNECTING_MACHINE      =Connecting Machine
CONNECT_IHUNTER                 =IHUNTER
CONNECT_ST150                   =ST150
CONNECT_ST150N                  =ST150N
CONNECT_ST350			=ST350

ADMIN_Total_Info		=Total info
ADMIN_Note_Total		=Note total
ADMIN_Coin_Total		=Coin total
ADMIN_Value_Total		=Value total
ADMIN_Save			=Save
ADMIN_Manually_Coins_Add	=Manually coins add
ADMIN_Make_Excel		=Make excel

GTOTAL_Machine_Infomation	=Machine Infomation
GTOTAL_Brand			=Brand :
GTOTAL_Product			=Product :
GTOTAL_Series			=Series :
GTOTAL_CD_Key			=CD Key :
GTOTAL_Main_S/W_Ver		=Main S/W Ver :
GTOTAL_Connect			=Connect
GTOTAL_Disconnect		=Disconnect
GTOTAL_Exit			=Exit
GTOTAL_Current_Counting		=Current Counting
GTOTAL_Account_Number		=Account Number :
GTOTAL_Customer_ID		=Customer ID :
GTOTAL_Customer_Name		=Customer Name :
GTOTAL_Teller_ID		=Teller ID :	
GTOTAL_Teller_Name		=Teller Name :
GTOTAL_Passed_Counting		=Passed Counting
GTOTAL_No			=No
GTOTAL_Date			=Date
GTOTAL_Time			=Time
GTOTAL_Total_Count		=Total Count
GTOTAL_Total_Value		=Total Value
GTOTAL_Menu			=Menu
GTOTAL_Supported_Currencies	=Supported Currencies
GTOTAL_Current_Counting_Result	=Current Counting Result
GTOTAL_Currency			=Currency
GTOTAL_Denomination		=Denomination
GTOTAL_Count			=Count
GTOTAL_Value			=Value
GTOTAL_Passed_Counting_Result	=Passed Counting Result
GTOTAL_Select_Date		=Select Date
GTOTAL_Grand_Total_Result	=Grand Total Result
GTOTAL_Mahcine_SN		=Machine SN
GTOTAL_Max_Denom		=Max Denom
GTOTAL_Total_Reject		=Total Reject
GTOTAL_SAVE_EXCEL		=Save Excel
GTOTAL_Admin_Mode		=Admin Mode

POPUP_Teller_Name		=Teller Name
POPUP_Password			=Password
POPUP_Login			=Login
POPUP_New			=New
POPUP_JOIN			=Join
POPUP_Counting_Info             =Counting Info
POPUP_Denom                     =Denom
POPUP_Manual_Add                =Manual Add
POPUP_Save                      =Save
POPUP_Modify                    =Modify
POPUP_Special_Password          =Special Password
POPUP_Delete                    =Delete
POPUP_Check                     =Check

MESSAGE_ERROR_COMMUNICATION	=There was a communication error between the device and the program.
MESSAGE_SELECT_SN		=Select Application Serial Number!!
MESSAGE_WRONG_SN		=Application Serial Number Wrong Format!! : ex)1234567812345678
MESSAGE_WRONG_DNC_LICENSE	=The selected machine can only be connected with DNC license.
MESSAGE_WRONG_SN_LICENSE	=The selected machine can only be connected with SN license.
MESSAGE_FAIL_CONNECT		=Fail Connect!
MESSAGE_CONNECT_MACHINE		=First! Connect machine!!
MESSAGE_NO_CURRENCY		=No Match Currency!!
MESSAGE_NotMatched_SN		=Seiral Number is Not Matched!!
MESSAGE_INPUT_TELLER_NAME	=Please Input Teller Name!
MESSAGE_INPUT_PASSWORD		=Please Input Password!
MESSAGE_INPUT_SPECIALPASSWORD   =Please Input Special Password!
MESSAGE_ERROR_TELLER_NAME	=You should not use the comma character in teller name!
MESSAGE_ERROR_PASSWORD		=You should not use the comma character in password!
MESSAGE_ERROR_SPECIALPASSWORD	=You should not use the comma character in special password!
MESSAGE_WRONG_PASSWORD		=Wrong password!
MESSAGE_FILE_NOT_FOUND		=INI file not found!
MESSAGE_JOIN_COMPLETED		=Join completed!
MESSAGE_FILE_OPEN_FAIL		=File open failed!
MESSAGE_SAVE_FAIL               =Save failed!
MESSAGE_LOAD_USERINFO_FAIL      =Load UserInfo failed!
MESSAGE_SERIALMODE_ERROR        =Serial Mode Error!
MESSAGE_PROTOCOL_DATA_SIZE_ERR  =Protocol Data Size Error!
MESSAGE_BAD_PATH_FILE_EXCEPTION =All or part of the path is invalid!
MESSAGE_NO_EXIST_FILE_EXCEPTION =The file could not be located!
MESSAGE_EXCEL_SAVE_FAIL		=Excel save failed!
MESSAGE_EXCEL_NOT_INSTALL	=Excel is not installed!
MESSAGE_INVALID_LICENSE_KEY	=Invalid license key!
MESSAGE_SELECT_EXCEL_DIRECTORY	=Select the folder where you saved the Excel files!
MESSAGE_EXCEL_STORE_COMPLETED   =Excel store completed
MESSAGE_SELECT_CONNECT_MACHINE  =Please select a connection machine!
MESSAGE_NONE_SELECT_DIR		=No directory selected!
MESSAGE_OPEN_XL_AUTO		=Can not load Excel file!
MESSAGE_NOT_EXSIT_EXCEL		=Excel file does not exist in selected folder!
MESSAGE_NONE_SELECT_ITEM	=First, select an item from the list!

PROGRESS_MAKE_EXCEL		=Creating an Excel file..
PROGRESS_LOAD_EXCEL		=Loading an Excel file..
PROGRESS_OVERWRITE_EXCEL	=Overwriting an Excel file..